## rtk-btusb-dw1801-8723be-dkms 3.3

=== debian/changelog ===
rtk-btusb-dw1801-8723be-dkms (3.3) trusty; urgency=medium

  * Bump version

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 25 Nov 2016 15:16:18 +0800

rtk-btusb-dw1801-8723be-dkms (3.1) trusty; urgency=medium

  * Only add btusb.ko into blacklist when kernel is 3.19.0.*
  * Add BUILD_EXCLUSIVE_KERNEL to dkms.conf
  (LP: #1605135)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 10 Nov 2016 10:11:10 +0800

rtk-btusb-dw1801-8723be-dkms (3) trusty; urgency=medium

  * Fix suspend resume issue for RTK BT driver. (LP: #1438492)

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Tue, 05 May 2015 18:55:11 +0800

rtk-btusb-dw1801-8723be-dkms (2) trusty; urgency=medium

  * Remove firmware and config file.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Wed, 28 Jan 2015 16:06:24 +0800

rtk-btusb-dw1801-8723be-dkms (1.3) trusty; urgency=medium

  * Bump version and remove unneccessary files.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Wed, 28 Jan 2015 14:10:17 +0800

rtk-btusb-dw1801-8723be-dkms (1.1) trusty; urgency=medium

  * Add firmware and config files.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Tue, 27 Jan 2015 15:06:45 +0800

rtk-btusb-dw1801-8723be-dkms (1.0) trusty; urgency=low

  * Automatically packaged by DKMS.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Tue, 27 Jan 2015 14:44:24 +0800
