=== debian/control ===
Source: rtk-btusb-dw1801-8723be-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: rtk-btusb-dw1801-8723be-dkms
Architecture: all
Depends: bt-dw1801-firmware, dkms (>= 1.95), ${misc:Depends}
Description: rtk-btusb-dw1801-8723be driver in DKMS format.
XB-Modaliases: ${modaliases}
